onEvent('item.registry', e => {
    e.create('sc')
    .group('Applied Energistics 2')
    .displayName('Super Core')
    .texture(kubejs/assets/kubejs/textures/item/sc.png)
    .maxStackSize(100)
    
})
